This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1464566 - [RFE] API to indicate status of display custom images/text
[RFE] API to indicate status of display custom images/text
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Gregg Tanzillo
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 15:02 EDT by Allen W
Modified: 2017-06-26 15:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allen W 2017-06-23 15:02:01 EDT
Description of problem:
Presently sui has no way of knowing the status of custom images, if they are being shown of hidden.  `custom_logo.png` and `custom_login_logo.png` are currently the only custom images with toggle-able view state.  In addition there is a custom text that a user can input and show/hide, we would want to know the show status of this text and its value 

Thanks for reading and undertaking this task!  Us of the SUI <3 and :bow: your efforts

Note You need to log in before you can comment on or make changes to this bug.